package com.ruoyi.bst.articleCategory.domain.enums;
import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum ArticleCategoryType {
        OTHERS("1", "其他"),
        STOREHELP("2", "商户帮助中心");

        private final String code;
        private final String name;
}
